Skip to main content.
home | support | download

Back to List Archive

Re: Help - Can't locate loadable object for module SWISH::API

From: Foo JH <jhfoo-ml(at)not-real.extracktor.com>
Date: Wed Dec 13 2006 - 00:55:47 GMT
You may not have installed the library during installation of swish-e. 
Can you check if the files are in

C:\SWISH-E\lib\swish-e\perl
or
C:\Program Files\SWISH-E\lib\swish-e\perl\SWISH

Rui Barreira wrote:
> Hi,
>
> I am trying to use Swish-e Perl API, but when I do 'use SWISH::API' I 
> get this message :
>
>        Can't locate loadable object for module SWISH::API in @INC (@INC 
> contains: C:\SWISH-E\lib\swish-e\perl C:\Program Files\SWISH-E\lib\swi
>         sh-e\perl\SWISH C:/Perl/site/lib C:/Perl/lib .) at 
> D:\rui_workarea\IKFSwish\Sources\searchTest.pl line 6
>         Compilation failed in require at 
> D:\rui_workarea\IKFSwish\Sources\searchTest.pl line 6.
>         BEGIN failed--compilation aborted at 
> D:\rui_workarea\IKFSwish\Sources\searchTest.pl line 6.
>
> As you can see I am using Microsoft windows XP Pro.
>
> Can Anyon help me??
>
> kind regards,
>
> Rui Barreira
>   
Received on Tue Dec 12 16:55:55 2006